» Ubuntu » Packages » precise (12.04LTS) » Source » python » pyrrd
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: pyrrd (0.1.0-1) [universe]

Links for pyrrd

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-pyrrd
object-oriented Python interface for RRD

Other Packages Related to pyrrd

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: python (>= 2.6.6-3~)
    interactive high-level object-oriented language (default version)
  • adep: python-setuptools
    Python Distutils Enhancements (setuptools compatibility)

Download pyrrd

FileSize (in kB)MD5 checksum
pyrrd_0.1.0-1.dsc 1.9 kB e807c099c05bba06142efa051f66db24
pyrrd_0.1.0.orig.tar.gz 444.1 kB c33a0760b42a23e45e423b8b9f2cd0b0
pyrrd_0.1.0-1.diff.gz 6.9 kB e790557b232da9d4532bb3121c69d5db
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/python-modules/packages/pyrrd/trunk/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/python-modules/packages/pyrrd/trunk/